Delete Organization domain
Deletes a domain from an Organization.
Deletes a domain from an Organization.
apikey<token>
Tenant API Key for authentication
In: query
apisecret<token>
Tenant API Secret for authentication
In: query
Path Parameters
orgId*string
Organization ID
domainId*string
Organization Domain ID
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://api.loginradius.com/v2/manage/organizations/org_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef/domains/org_domain_1234567890abcdef1234567890abcdef1234567890abcdef1234567890abcdef"{
"IsDeleted": true
}{
"Description": "This Domain ID is invalid, please use valid Domain ID.",
"ErrorCode": 8154,
"Message": "Domain ID is invalid"
}{
"Description": "Organization domain can not be deleted, domain is currently being used in a connection.",
"ErrorCode": 8178,
"Message": "Organization domain can not be deleted"
}{
"Description": "The entered organization or its configuration does not exist.",
"ErrorCode": 8118,
"Message": "Organization not found"
}{
"Message": "Operation failed due to an internal error.",
"Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
"ErrorCode": 7909
}